<!--The content below is only a placeholder and can be replaced.-->
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <div>
        <h1>Ngx Data Table update</h1>
        <h2>Demo Test Line</h2>
      </div>
      <input
        type='text'
        style='padding:8px;margin:15px auto;width:30%;'
        placeholder='Type to filter the name column...'
        (keyup)='updateFilter($event)'
      />

      <ngx-datatable #table class="material"
                     [rows]="cities"
                     [columnMode]="'force'"
                     [columns]="columns"
                     [headerHeight]="50"
                     [footerHeight]="50"
                     [rowHeight]="'auto'"
                     [limit]="10"
      >
      </ngx-datatable>
    </div>
    <div class="col-md-12" style="margin-top: 25px;">
      <div>
        <h1>Webix Tree Component</h1>
      </div>
      <tree></tree>
    </div>

  </div>

</div>

